#mainMenu {
position: absolute;
margin: 0px;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
font-weight: bold;
width: 909px;
padding-left:1px;
}

#mainMenu li
 {background-image:url(https://www.gpscentral.ca/wf_img/varB/wf-tabs-bg.png); 
 background-repeat:repeat;
 /*height:18px;*/ 
 line-height:14px; 
 padding-left:2px;
 display:block;
 }

#mainMenu ul {
float:  left;
margin: 2px;
list-style: none;
text-decoration: none;
background-repeat:repeat;
padding: 3px;

}

#mainMenu ul .subHeading {
display: none;
}

#mainMenu ul:hover .subHeading {
display: block;
padding-top: 4px;
padding-bottom: 3px;
margin: 0;
color: #000066;
}

#item1 {
display: block;
width: 112px;
border-top:1px solid #000066;
}


#item2 {
display: block;
width: 121px;
border-top:1px solid #000066;
}

#item3 {
display: block;
width: 116px;
border-top:1px solid #000066;
}

#item5 {
display: block;
width: 115px;
border-top:1px solid #000066;
}


#item6 {
display: block;
width: 137px;
border-top:1px solid #000066;
}

#item7 {
display: block;
width: 137px;
border-top:1px solid #000066;
}

#item8 {
display: block;
width: 100px;
border-top:1px solid #000066;
}

#mainMenu ul .mainHeading a {
text-decoration: none;
color: #000066;
}

#mainMenu ul .subHeading a {
text-decoration: none;
color: #000066;
}

#mainMenu ul:hover .mainHeading a {
text-decoration: none;
}

#mainMenu ul:hover .mainHeading a:hover {
color: #0000CC;
text-decoration: underline;
}

.mainHeading a:visited {
color: #000066;
text-decoration: underline;
}

#mainMenu ul:hover .subHeading a {
text-decoration: none;
}

#mainMenu ul:hover .subHeading a:hover {
color:#0000CC;
text-decoration: underline;
}

.subHeading a:visited {
color: #000066;
text-decoration: underline;
}

#clear {
clear: both;
height: 10px;
}


